/* PRESS ROOM */
.page-node-33 .region-content .block{
	width: 50%;
	float: left;
}

.field-name-field-cover-wide {
	margin-bottom: 18px;
}

.events-2month,
#block-panels-mini-press-room-cover,
.press-room {
	font-size: 0.92em;
}
.events-2month a, 
#block-panels-mini-press-room-cover a,
.press-room a {
	color: #003366;
	text-decoration: none;
}
#block-panels-mini-press-room-cover .title,
.press-room .title {
    font-size: 1.1em;
    line-height: 1.1em;
    margin-bottom: 1em;
}
#block-panels-mini-press-room-cover .title a,
.press-room .title a {
	text-transform: uppercase;
	color: #003366;
	font-family: Arial, sans-serif;
	font-weight: bold;
}
#block-panels-mini-press-room-cover p,
.press-room p {
	display: inline;
}
#block-panels-mini-press-room-cover .view-footer a,
.events-2month .view-footer a {
    background-image: url("../img/icon_blue_arrow_right.gif");
    background-position: right center;
    background-repeat: no-repeat;
    float: right;
    font-size: 1em;
    line-height: 1.5em;
    margin: 1em 0 0 0;
    min-height: 17px;
    padding-right: 24px;
    text-transform: uppercase;
}	

/* PRESS ROOM COVER */
#mini-panel-press_room_cover.panel-2col {
    left: 53%;
    width: 47%;
}
#mini-panel-press_room_cover .panel-col-first {
    margin-left: -112%;
    width: 107%;
}
#mini-panel-press_room_cover .panel-col-last .inside {
	float: right;
	width: 23em;
}
/* PAGER */
.pager_container {
    overflow: hidden;
    position: relative;
    padding: 0.5em;
	border-bottom: 1px dotted #CCCCCC;
}
.pager_container .element-invisible {
	display: none;
}
.pager_container .pager_counter {
	float: left;
	color: #666666;
	line-height: 1.8em;
}
.pager_container .throbber {
	margin: 0;
}
.pager_container .item-list {
	float: right;
}
.pager_container .item-list ul {
	margin: 0 2px;
	line-height: 1.8em;
}
.pager_container a.active {
	color: #003366;
}
.press-room .pager .pager-ellipsis,
.press-room .pager .pager-current,
.press-room .pager .pager-item {
	display: none;
}
/* PRESS ROOM CALENDAR & DATEPICKER */

table.mm_calendar,
table.ui-datepicker-calendar {
	width: 23em;
	margin: 0 auto;
	position: relative;
}
table.ui-datepicker-calendar .ui-state-default {
	background: none;
	border: none;
}
.mm_calendar tbody
.ui-datepicker-calendar tbody {
	border: none;
}
.mm_calendar th,
.mm_calendar td,
.ui-datepicker-calendar th,
.ui-datepicker-calendar td {
    border: medium none;
    height: 2em;
    line-height: 2em;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 3em;
	background-color: #ffffff;
	border: 0.2em solid #FFFFFF;
}
.mm_calendar td.today,
.ui-datepicker-calendar td.ui-datepicker-today a {
	background-color: #D1E5FE;
}
.mm_calendar td.weekend,
.ui-datepicker-calendar td.ui-datepicker-week-end {
	background-color: #C8C8C8;
}
.mm_calendar td.events,
.ui-datepicker-calendar td a.ui-state-active,
.ui-datepicker-calendar td:hover a {
	background-color: #1B3269;
	color: #ffffff;
	cursor: pointer;
}
.mm_calendar td.emptydate,
.ui-datepicker-calendar td.ui-datepicker-other-month {
	background-color: #E6E6E6;
}
.mm_calendar .fulldate,
.mm_calendar td.events ul {
	display: none;
}
.tableContainer {
	position: relative;
}
.mm_calendar_overlay {
    display: none;
    font-size: 1.1em;
    height: 100%;
    left: 50%;
    margin-left: -10.5em;
    position: absolute;
    top: 0;
    width: 21em;
}
.mm_calendar_overlay .opacity {
    background-color: #1B3269;
    bottom: 0;
    height: 100%;
    left: 0;
    opacity: 0.95;
    position: absolute;
    right: 0;
    top: 0;
}
.mm_calendar_overlay h2 {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #FFFFFF;
    height: 3em;
    line-height: 3em;
    padding: 0 1em;
    position: relative;
    width: 19em;
	font-size: 1em;
	font-family: Arial, sans-serif;
	font-weight: bold;
	cursor: pointer;
}
.mm_calendar_overlay h2 span {
	background-image: url(../img/close.gif);
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
	overflow: hidden;
	display: block;
	float: right;
	width: 10px;
	height: 100%;
	text-indent: -500em;
}
.mm_calendar_overlay ul {
    height: 8em;
    overflow: hidden;
    padding: 0 1em;
    position: relative;
    width: 19em;
}
.mm_calendar_overlay ul li {
	height: 2em;
}
#block-panels-mini-press-room-cover .mm_calendar_overlay ul a,
.mm_calendar_overlay ul a {
	color: #ffffff;
	font-size: 0.92em;
	line-height: 3em;
	font-weight: bold;
}
.mm_calendar_overlay .arrows {
    height: 34px;
    position: absolute;
    right: 0;
    top: 5em;
    width: 17px;
}
.mm_calendar_overlay .arrows .up {
	display: none;
	position: absolute;
	top: 0;
}
.mm_calendar_overlay .arrows .down {
	position: absolute;
	bottom: 0;
}
.mm_calendar_overlay .arrows a {
	background-image: url(../img/icon_blue_arrow_down.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 13px;
	height: 13px;
	position: relative;
	overflow: hidden;
	display: block;
}
#ui-datepicker-div {
	background-color: none;
	border: none;
	box-shadow: 3px 4px 5px -1px #888888;
	border-radius: 0;
	width: 20em;
}
#ui-datepicker-div .ui-datepicker-header {
    background: none repeat scroll 0 0 #0B142B;
    border: medium none;
    border-radius: 0 0 0 0;
    padding: 0.2em 0;
    position: relative;
}
#ui-datepicker-div .ui-datepicker-prev {
    left: 0;
	cursor: pointer;
}
#ui-datepicker-div .ui-datepicker-next {
    right: 0;
	cursor: pointer;
}
#ui-datepicker-div .ui-icon {
	background-image: url(../img/icon_datepicker_arrow.jpg);
    height: 10px;
    margin: -5px -2px;
    position: absolute;
    width: 5px;
}
#ui-datepicker-div .ui-datepicker-prev span {
	background-position: left center;
}
#ui-datepicker-div .ui-datepicker-next span {
	background-position: right center;
}
#ui-datepicker-div .ui-state-hover {
	background-image: none;
	border: none;
}

/* NEWS PAGE VIEW */
#block-panels-mini-press-room-cover .views-row,
.press-room.news .views-row,
.view-empty {
    border-bottom: 1px dotted #CCCCCC;
    overflow: hidden;
    padding: 1em 0;
    position: relative;
	width: 100%;
}
.view-empty {
    margin-top: -1em;
    text-align: center;
}
#block-panels-mini-press-room-cover .entity,
#block-panels-mini-press-room-cover img,
.press-room.news .entity,
.press-room.news img {
    float: left;
    height: auto;
    margin-right: 1em;
    width: 12em;
}
#block-panels-mini-press-room-cover .date,
.press-room.news .date {
    float: left;
    margin-right: 3px;
}
#block-panels-mini-press-room-cover .category,
.press-room.news .category {
	margin: 1em 0 0 13em;
}
.press-room.news .view-filters {
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
    padding-top: 0.5em;
}
.press-room.news .view-filters .views-exposed-widget {
	padding: 0;
}
.press-room.news .view-filters .views-submit-button {
	float: left;
}
.press-room.news .view-filters .views-submit-button  input{
	background-image: url(../img/icon_blue_arrow_right.gif);
	background-repeat: no-repeat;
	background-position: center center;
    background-size: 100% auto;
    border: 1px solid #003366;	
	border: none;
	width: 1.7em;
	height: 1.7em;
	margin: 0;
    overflow: hidden;
    position: relative;
    text-indent: -500em;	
	color: transparent;
}
.press-room.news .view-filters img {
	width: auto;
	height: auto;
	display: inline;
}
.press-room.news .view-filters label {
    float: left;
    line-height: 20px;
    margin-right: 5px;
}
.press-room.news .view-filters .views-widget {
    float: left;
}
.press-room.news .view-filters .form-type-date-popup {
	padding-left: 2em;
	background-image: url(../img/icon_calendar.jpg);
	background-repeat: no-repeat;
    background-position: left 0.2em;	
}
.press-room.news .view-filters .description {
	display: none;
}
.press-room.news .view-filters input {
    float: left;
	border: 1px solid #dddddd;
	border-top: 1px solid #cccccc;
    font-size: 0.92em;
    height: 1.7em;
    width: 8em;
}

.page-press-room-news #sidebar-second .item-list a, .node-type-press-room-news #sidebar-second .item-list a  {
	line-height: 1.4em;
}

.page-press-room-news #sidebar-second .item-list li {
    padding: 0.7em 1em;
}

/* PRESS ROOM GALLERY */
.press-room.gallery  .row {
    border-bottom: 1px dotted #CCCCCC;
    font-size: 1.09em;
    margin: 0 -0.5em 1em;
    min-height: 1em;
    overflow: hidden;
    padding: 0 0 1em;
    position: relative;
}
.press-room.gallery  .col {
    float: left;
    height: 100%;
    margin: 0 1em;
    min-height: 11em;
    position: relative;
    width: 14.6em;
}
.press-room.gallery .category {
    font-size: 0.9em;
    line-height: 1em;
    max-height: 2em;
    min-height: 1em;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.press-room.gallery img {
    margin: 0 auto;
}
.press-room.gallery h3 a {
	text-transform: none;
}
.press-room.gallery .title {
    max-height: 2.4em;
    line-height: 1.2em;
    margin: 0.5em 0;
    overflow: hidden;
    position: relative;
	font-size: 1em;
}
/* NEWS DETAIL */
.node-sustainability-news ,
.node-events,
.node-careers-events,
.node-press-room-news {
	padding-bottom: 3em;
}
.node-sustainability-news  a,
.node-events a,
.node-careers-events a,
.node-press-room-news a {
    color: #003366;
	text-decoration: none;
}
.group-slideshow {
    float: right;
    margin-left: 1em;
    width: 362px;
	height:300px;
}
.group-slideshow fieldset.horizontal-tabs-pane {
	margin: 0;
	padding: 0;
}
.group-slideshow .field-type-youtube iframe{
    height: 213px;
    width: 360px;
}
.group-slideshow .field-name-field-caption {
	font-style: italic;
	top: 0.5em;
	position: relative;
	font-size: 0.9em;
	color: #333333;
}
.node-sustainability-news  .field-label,
.node-events .field-label,
.node-careers-events .field-label,
.node-press-room-news .field-label {
	font-weight: normal;
	color: #333333;
}
.node-sustainability-news  .field-type-datestamp,
.node-events .field-name-field-date-event,
.node-careers-events .field-name-field-date-event,
.node-press-room-news .field-type-datestamp {
	color: #333333;
	font-size: 0.9em;
	line-height: 1.65em;
}
.node-sustainability-news  p,
.node-events p,
.node-careers-events p,
.node-press-room-news p {
	color: #666666;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1em;
}
.node-sustainability-news  .group-footer,
.node-events .group-footer,
.node-careers-events .group-footer,
.node-press-room-news .group-footer {
	margin-top: 2em;
	font-size: 0.92em;
	position: absolute;
	bottom: 1em;
}
.node-sustainability-news  .group-footer .field-item ,
.node-events .group-footer .field-item ,
.node-careers-events .group-footer .field-item ,
.node-press-room-news .group-footer .field-item {
	float: left;
	margin-left: 0.3em;
}

/* GALLERY DETAIL */
.node-galleries .group-left-side {
    float: left;
    width: 69%;
}
.node-galleries img {
	width: 100%;
	height: auto;
}
.field-name-field-cover-news {
	position: relative;
}
.node-galleries .field-name-field-images-news {
    margin-left: -1%;
    overflow: hidden;
    position: relative;
    width: 103%;
	padding-bottom: 20px;
}
.node-galleries .field-name-field-images-news .field-items {
	width: 100000%;
	position: relative;
}
.node-galleries .field-name-field-images-news .field-items .page{
	width: 0.1%;
	float: left;
}
.node-galleries .console{
    bottom: 0;
    height: 17px;
    position: absolute;
    right: 0;
    width: 36px;
}
.node-galleries .console .arrow{
	width: 17px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	display: block;
	position: absolute;
	top: 0;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.node-galleries .console .arrow.left {
	background-image: url(../img/icon_lightgray_arrow_left.jpg);
	left: 0;
	display: none;
}
.node-galleries .console .arrow.right {
	background-image: url(../img/icon_lightgray_arrow_right.jpg);
	right: 0;
}
.node-galleries .field-name-field-images-news a img{
	opacity: 0.5;
	filter: alpha(opacity = 50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
.node-galleries .field-name-field-images-news a.selected img{
	opacity: 1;
	filter: alpha(opacity = 100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.node-galleries .field-name-field-images-news .field-item {
	float: left;
	margin: 1%;
    width: 31%;
	cursor: pointer;
}
.node-galleries .group-right-side {
    float: left;
    margin-left: 1.5%;
    width: 29%;
}
.node-galleries a {
	color: #003366;
	text-decoration: none;
	cursor:pointer;
}
.node-galleries .field-name-field-cover-news a {
	cursor: -webkit-zoom-in;
	cursor:-moz-zoom-in;
	cursor: url(../img/zoomin.png) x y, auto;
	cursor: url(../img/zoomin.cur);
}
.node-galleries .field-label {
	font-weight: normal;
}
.node-galleries .field-name-field-category-news {
	font-size: 0.92em;
}
.node-galleries .field-name-field-tag-news .field-item,
.node-galleries .field-name-field-category-news .field-item {
	float: left;
    margin-right: 0.4em;
}
.node-galleries .field-name-field-credits,
.node-galleries .field-name-field-tag-news {
	margin-top: 1.5em;
	font-size: 0.92em;
}
.node-galleries .field-name-field-credits .field-item{
	font-weight: bold;
	text-transform: capitalize;
}
/* TABBED MEDIA CONTENT */
.group-slideshow div.horizontal-tabs {
	border: none;
}
.group-slideshow .horizontal-tabs-panes {
    border-top: 1px solid #E1E1E1;
    margin-top: -1px;
    position: relative;
    z-index: 0;
	color: #333333;
}
.group-slideshow .no-tabs .horizontal-tabs-panes {
	border: none;
}
.group-slideshow .horizontal-tabs ul.horizontal-tabs-list {
    height: auto;
    list-style: none outside none;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;
	display: block;
	background-color: transparent;
	clear: none;
	border: none;
}
.group-slideshow .horizontal-tabs.no-tabs ul.horizontal-tabs-list {
	display: none;
}
.group-slideshow .horizontal-tabs ul.horizontal-tabs-list li.selected {
    background-color: #FFFFFF;
    border-bottom: none;
    padding: 0 0 2px;
}
.group-slideshow .horizontal-tabs ul li.horizontal-tab-button {
	text-indent: -500em;
	position: relative;
	overflow: hidden;
	background-image: url(../img/icons_video_image.jpg);
	background-repeat: no-repeat;
	width: 32px;
	min-width: 32px;
	height: 25px;
	min-width: auto;
    background-color: #CCCCCC;
    border: 1px solid #E1E1E1;
    float: left;
    margin: 0 -1px 0 0;
    padding: 0;
}
.group-slideshow .horizontal-tabs ul.horizontal-tabs-list li a:hover {
	background-color: transparent;
}
.group-slideshow .horizontal-tabs ul li.horizontal-tab-button-0 {
	background-position: -32px -25px;
}
.group-slideshow .horizontal-tabs ul li.horizontal-tab-button-0:hover,
.group-slideshow .horizontal-tabs ul li.horizontal-tab-button-0.selected {
	background-position: -32px 0px;
	background-color: transparent;
}
.group-slideshow .horizontal-tabs ul li.horizontal-tab-button-1 {
	background-position: 0px -25px;
}
.group-slideshow .horizontal-tabs ul li.horizontal-tab-button-1:hover,
.group-slideshow .horizontal-tabs ul li.horizontal-tab-button-1.selected {
	background-position: 0px 0px;
	background-color: transparent;
}
.group-slideshow.reverseTabs .horizontal-tabs ul li.horizontal-tab-button-0 {
	background-position: 0px -25px;
}
.group-slideshow.reverseTabs .horizontal-tabs ul li.horizontal-tab-button-0:hover,
.group-slideshow.reverseTabs .horizontal-tabs ul li.horizontal-tab-button-0.selected {
	background-position: 0px 0px;
	background-color: transparent;
}
.group-slideshow.reverseTabs .horizontal-tabs ul li.horizontal-tab-button-1 {
	background-position: -32px -25px;
}
.group-slideshow .horizontal-tabs ul li.horizontal-tab-button-1:hover,
.group-slideshow .horizontal-tabs ul li.horizontal-tab-button-1.selected {
	background-position: 0px 0px;
	background-color: transparent;
}

/* PUBBLICATIONS PAGE */
.view-publications .views-row {
    border-bottom: 1px dotted #CCCCCC;
	padding: 0.5em 0;
}
.view-publications a {
	color: #003366;
	text-decoration: none;
}
.view-publications .views-field-field-attachment {
    background-image: url(../img/icon_blue_arrow_down.gif);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 17px;
}
.view-publications .views-row span {
	font-size: 0.92em;
	line-height: 2em;
}

/* LATEST GALLERY */
.latest-gallery .title {
	text-transform: none;
}
/* PUBBLICATIONS PAGE */

#sidebar-second .item-list a span.attachment {
	text-transform: uppercase;
	font-size: 1em;
    color: #CCCCCC;
	margin-bottom: 0;
    background-image: url(../img/icon_grey_arrow_down.gif);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 17px;
	display: inline;
	
}

/* events-2month */
.events-2month .panel-pane {
	padding-bottom: 4em;
}
.events-2month .panel-pane > h3 {
    margin: 0 auto;
    width: 15.5em;
}
.events-2month .panel-pane > ul {
    border-top: 1px dotted #CCCCCC;
    margin: 1em auto 0;
    width: 23em;
}
.events-2month .panel-pane > ul li {
    border-bottom: 1px dotted #CCCCCC;
    padding: 1em 0;
}
.events-2month .panel-pane > ul li a {
	font-weight: bold;
	font-size: 1.1em;
}
.events-2month .panel-pane > div {
	width: 23em;
	margin: 0.5em auto;
}
.events-2month .panel-pane .view-footer {
    bottom: 1em;
    left: 50%;
    margin-left: -11.5em;
    margin-top: 1em;
    position: absolute;
    width: 23em;
}
.events-2month .panel-col-first .view-footer a{
	float: left;
    background-image: url("../img/icon_blue_arrow_left.gif");
    background-position: left center;
    padding-left: 24px;
}

/* events */

.node-type-events .node-events .field-name-field-date-event span,
.node-type-events .node-events .field-name-field-date-event div,
.node-type-events .node-events .field-name-field-events-location div {
	font-family: Arial,sans-serif;
    font-weight: bold;
	font-size: 1.05em;
	color:#000000;
}

.node-type-events .node-events .field-name-field-events-location .field-label {
    font-weight: normal;
}

.node-type-events .node-events .field-name-field-events-location .field-label,
.node-type-events .node-events .field-name-field-events-location .field-items,
.node-type-events .node-events .field-name-field-events-location .field-items div {
    display:inline;
}


.node-type-events .node-events p {
	padding:1em 0;
}

.node-type-events .field-name-field-url-news a {
	font-weight:bold;
	text-decoration:underline;
}

/* careers-events */

.node-type-careers-events .node-careers-events .field-name-field-date-event span,
.node-type-careers-events .node-careers-events .field-name-field-date-event div,
.node-type-careers-events .node-careers-events .field-name-field-events-location div {
	font-family: Arial,sans-serif;
    font-weight: bold;
	font-size: 1.05em;
	color:#000000;
}

.node-type-careers-events .node-careers-events .field-name-field-events-location .field-label {
    font-weight: normal;
}

.node-type-careers-events .node-careers-events .field-name-field-events-location .field-label,
.node-type-careers-events .node-careers-events .field-name-field-events-location .field-items,
.node-type-careers-events .node-careers-events .field-name-field-events-location .field-items div {
    display:inline;
}


.node-type-careers-events .node-events p {
	padding:1em 0;
}

.node-type-careers-events .field-name-field-url-news a {
	font-weight:bold;
	text-decoration:underline;
}

